/**
 * Created by Tibor Racko
 * Copyright © 2015 AiNeuron s.r.o. All rights reserved.
 */


.slicknav_menu {
    display:none;
    position: fixed;
    z-index: 1500;
    width: 100%;
}

@media screen and (max-width: 1000px) {
    #main-menu {
        display:none;
    }

    .slicknav_menu {
        display:block;
    }

    #menu {
        margin-top: 52px;
    }

    #slide {
        padding-top: 167px!important;
    }
}

@media screen and (max-width: 1200px) {
    .npd {
        padding-bottom: 450px!important;
    }

    .ruce {
    }

    #priznaky {
        padding-bottom: 424px!important;

    }
}

body {
    font-size: 20pt;
    color: #4a4a49;
    font-family: "proxima-nova",sans-serif;
    font-weight: 300;
}

h1 {
    font-size: 27pt;
    color: #007850;
    font-weight: 700;
}

h2 {
    font-size: 24pt;
    color: #007850;
    font-weight: 700;

}

p {
    font-size: 20pt;
    color: #4a4a49
}

strong {
    font-weight: 600;
}

a {
    color: #5c2482;
    font-weight: 700;
}

a:hover {
    color: #5c2482;
    font-weight: 700;
}

#menu {
    height: 116px;
    width: 100%;
    position: fixed;
    z-index: 1100;
    background-color: #2fac66;
    font-size: 12pt;
    font-weight: 300!important;
}

#menu li {
    display: inline-block;
	position: relative;
}

#menu li a {
    color: #FFF;
    padding: 11px;
    line-height: 116px;
    font-weight: 300;
    text-decoration: none!important;
}

#menu li:hover > a {
    text-decoration: none!important;
    font-weight: 700!important;
}
#menu ul ul {
	background: #2fac66;
	width: 150px;
	position: absolute;
	top: 115px;
	left: 0;
	margin: 0;
	padding: 0;
    display: none;
}
#menu ul li:hover > ul {
    display: block;
}
#menu ul ul li {
    float: left;
	width: 100%;
	margin: 5px 0;
	text-align: left;
}
#menu ul ul li a {
    line-height: 100%;
}
#uvod {
    padding: 72px 0 125px 0;
}

#uvod ul {
    margin: 0;
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 20px;
}

#uvod li {
    color: #2fac66;
    font-weight: 700;
}

#slide {
    padding-top: 116px;
    background: #e4e4e4; /* Old browsers */
    background: -moz-linear-gradient(top,  #e4e4e4 0%, #ececec 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e4e4e4 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e4e4e4 0%,#ececec 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e4e4e4 0%,#ececec 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e4e4e4 0%,#ececec 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */

}

.logo {
    margin-top: 35px;
}

#parazite {
    background: #e3e3e3; /* Old browsers */
    background: -moz-linear-gradient(top,  #e3e3e3 0%, #ffffff 50%, #e3e3e3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(50%,#ffffff), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e3e3e3 0%,#ffffff 50%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e3e3e3 0%,#ffffff 50%,#e3e3e3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e3e3e3 0%,#ffffff 50%,#e3e3e3 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e3e3e3 0%,#ffffff 50%,#e3e3e3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */
    padding-top: 87px;
    padding-bottom: 30px;
}

#parazite h2 {
    padding-top: 47px;
}

#odcerveni {
    padding-top:121px;
    padding-bottom: 199px;
}

#gradient {
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #e3e3e3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e3e3e3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */
}

#priznaky {
    background: url("../imgs/footer-pani.png") no-repeat center bottom;
    min-height: 600px;
    margin-top: 137px;
}

footer {
   padding-top: 2em;
   padding-bottom: 2em;
    background-color: #007850;
    color: #FFF;
}

.footer-adr {
  font-size: 16px;
}

.rozborem h1 {
    font-size: 33pt;
    color:#007850;
}

.rozborem h2 {
    color: #2fac66;
    font-size: 26pt;
}

.rozborem h3 {
    font-size: 26pt;
    color: #007850;
}

.nobottommargin h2 {
    margin-bottom: 0!important;
}

.nobottommarginn h3 {
    margin-bottom: 0!important;
}

.rizikaa li {
    color: #4a4a49!important;
    list-style: none;
    font-weight: 300!important;
}

.rizikaa ul {
    margin-top: 0!important;
}

.rizikaa ul li:before{ content:"-"; position:relative; left:-15px;}
.rizikaa ul li{ text-indent:-5px; }

.padd {
    padding-top: 30px;
}

.paddd {
    padding-top: 150px;
}

.padddd {
    padding-top: 80px;
    padding-bottom: 150px;
}

.posun {
    padding-top: 176px!important;
}

.bott {
    padding-bottom: 70px!important;
}

.ruce {
    background: url("../imgs/nekolik.png") no-repeat right bottom;
}

.npd {
    padding-bottom: 70px;
}

.kontakt a {
    color: #4a4a49;
}

.kontakt a:hover {
    color: #4a4a49;
}

input[type="text"] {
    background-color: #cbead9;
    padding: 15px 22px 15px 22px;
    border: 0;
    width: 100%;
    margin-bottom: 16px;
    color: #4a4a49;
    -webkit-appearance: none!important;
    border-radius: 0;
}

input[type="email"] {
    background-color: #cbead9;
    padding: 15px 22px 15px 22px;
    border: 0;
    width: 100%;
    color: #4a4a49;
    margin-bottom: 16px;
    -webkit-appearance: none!important;
    border-radius: 0;
}

textarea {
    background-color: #cbead9;
    padding: 15px 22px 15px 22px;
    border: 0;
    width: 100%;
    color: #4a4a49;
    height: 152px;
    -webkit-appearance: none!important;
    border-radius: 0;
}

input[type="text"]:focus {
    background-color: #2fac66;
    outline: none;
    color: #FFF;
}

input[type="email"]:focus {
    background-color: #2fac66;
    outline: none;
    color: #FFF;
}

textarea:focus {
    background-color: #2fac66;
    outline: none;
    color: #FFF;
}

input[type="submit"] {
    color: #FFF;
    font-weight: 700;
    background-color: #007850;
    border: 0;
    padding: 15px 114px 15px 22px;
    border-radius: 0;
    -webkit-appearance: none!important;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #4a4a49;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #4a4a49;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #4a4a49;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #4a4a49;
}

.aktivni {
    font-weight: 700!important;
}

.lisst ul {
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 10px;
}

.lisst {
    padding-bottom: 200px;
}

.slide22 {
    padding-top: 150px!important;
}

.zenaa {
    padding-top: 120px;
}

.posun22 {
    padding-bottom: 80px!important;
}

.posun333 {
    padding-top: 110px!important;
}

.papapa {
    padding-bottom: 100px!important;
}

.papad {
    padding-top: 100px!important;
}

.posunek {
    padding-top: 40px;
}

.posunout {
    padding-top: 20px;
}

#blog, #blog p {
    font-size: 17px;
}

#blog h2 {
    font-size: 25px;
}

#blog a {
    color: #2fac66
}

#blog .post-list {}
#blog .post-list .blog-post {margin: 0 0 10px 0;border: 1px solid rgba(0, 0, 0, 0.1);border-radius: 6px;overflow: hidden;}
#blog .post-list .blog-post .image img{transition:all 0.2s;max-width:100%;height:auto;}
#blog .post-list .blog-post:hover .image img {opacity: 0.5}
#blog .post-list .blog-post .blog-post-content {padding:15px}
#blog .post-list .blog-post h3 {margin-top:0;}
#blog .post-list .blog-post h3 a {}
#blog .post-list .blog-post h3 a:hover {text-decoration:none}
#blog .post-list .blog-post .excerpt {line-height: 1.4;}
#blog .post-list .blog-post .info {text-decoration: none; color: #000}
#blog .post-list .blog-post .info:hover {text-decoration: none}
#blog .post-list .blog-post .button { margin-top:0;min-width:0;font-size: 16px;}

.btn.btn-green {font-size: 22px;color: #fff;background: #2fac66;border-radius: 25px;padding: 0 32px;height: 50px;line-height: 46px;transition: all 0.2s;border:2px solid #2fac66;}
.btn.btn-green:hover {color:#2fac66;background:#fff;font-weight:normal}